<!DOCTYPE html>
<html >

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Depósitos Totales</title>
  <meta name="description" content="Depósitos Totales">
  <meta name="generator" content="bookdown 0.7 and GitBook 2.6.7">

  <meta property="og:title" content="Depósitos Totales" />
  <meta property="og:type" content="book" />
  
  
  
  

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Depósitos Totales" />
  
  
  

<meta name="author" content="Deybi Morales León">



  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  
  
<link rel="prev" href="encaje-legal.html">
<link rel="next" href="indicadores-de-liquidez.html">
<script src="libs/jquery-2.2.3/jquery.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />







<script src="libs/htmlwidgets-1.2/htmlwidgets.js"></script>
<script src="libs/plotly-binding-4.7.1/plotly.js"></script>
<script src="libs/typedarray-0.1/typedarray.min.js"></script>
<link href="libs/crosstalk-1.0.0/css/crosstalk.css" rel="stylesheet" />
<script src="libs/crosstalk-1.0.0/js/crosstalk.min.js"></script>
<link href="libs/plotlyjs-1.29.2/plotly-htmlwidgets.css" rel="stylesheet" />
<script src="libs/plotlyjs-1.29.2/plotly-latest.min.js"></script>



</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li class="chapter" data-level="" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i>Resumen</a></li>
<li class="chapter" data-level="1" data-path="consolidados.html"><a href="consolidados.html"><i class="fa fa-check"></i><b>1</b> Consolidados</a><ul>
<li class="chapter" data-level="1.1" data-path="consolidados.html"><a href="consolidados.html#sistema"><i class="fa fa-check"></i><b>1.1</b> Sistema</a><ul>
<li class="chapter" data-level="1.1.1" data-path="consolidados.html"><a href="consolidados.html#banpro"><i class="fa fa-check"></i><b>1.1.1</b> Banpro</a></li>
<li class="chapter" data-level="1.1.2" data-path="consolidados.html"><a href="consolidados.html#lafise"><i class="fa fa-check"></i><b>1.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="1.1.3" data-path="consolidados.html"><a href="consolidados.html#bac"><i class="fa fa-check"></i><b>1.1.3</b> BAC</a></li>
<li class="chapter" data-level="1.1.4" data-path="consolidados.html"><a href="consolidados.html#bdf"><i class="fa fa-check"></i><b>1.1.4</b> BDF</a></li>
<li class="chapter" data-level="1.1.5" data-path="consolidados.html"><a href="consolidados.html#ficohsa"><i class="fa fa-check"></i><b>1.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="1.1.6" data-path="consolidados.html"><a href="consolidados.html#avanz"><i class="fa fa-check"></i><b>1.1.6</b> Avanz</a></li>
<li class="chapter" data-level="1.1.7" data-path="consolidados.html"><a href="consolidados.html#bancorp"><i class="fa fa-check"></i><b>1.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="1.2" data-path="consolidados.html"><a href="consolidados.html#depositos-totales"><i class="fa fa-check"></i><b>1.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="1.3" data-path="consolidados.html"><a href="consolidados.html#variaciones-diarias"><i class="fa fa-check"></i><b>1.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="1.4" data-path="consolidados.html"><a href="consolidados.html#crecimientos-diarios"><i class="fa fa-check"></i><b>1.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="1.5" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.6" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.7" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-abril-2018"><i class="fa fa-check"></i><b>1.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="1.8" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-abril-2018"><i class="fa fa-check"></i><b>1.8</b> Crecimientos respecto a abril 2018</a></li>
<li class="chapter" data-level="1.9" data-path="consolidados.html"><a href="consolidados.html#volatilidad"><i class="fa fa-check"></i><b>1.9</b> Volatilidad</a></li>
<li class="chapter" data-level="1.10" data-path="consolidados.html"><a href="consolidados.html#rotacion"><i class="fa fa-check"></i><b>1.10</b> Rotación</a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html"><i class="fa fa-check"></i><b>2</b> Córdobas (millones de dólares)</a><ul>
<li class="chapter" data-level="2.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#sistema-1"><i class="fa fa-check"></i><b>2.1</b> Sistema</a><ul>
<li class="chapter" data-level="2.1.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#banpro-1"><i class="fa fa-check"></i><b>2.1.1</b> Banpro</a></li>
<li class="chapter" data-level="2.1.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#lafise-1"><i class="fa fa-check"></i><b>2.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="2.1.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bac-1"><i class="fa fa-check"></i><b>2.1.3</b> BAC</a></li>
<li class="chapter" data-level="2.1.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bdf-1"><i class="fa fa-check"></i><b>2.1.4</b> BDF</a></li>
<li class="chapter" data-level="2.1.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#ficohsa-1"><i class="fa fa-check"></i><b>2.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="2.1.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#avanz-1"><i class="fa fa-check"></i><b>2.1.6</b> Avanz</a></li>
<li class="chapter" data-level="2.1.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bancorp-1"><i class="fa fa-check"></i><b>2.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="2.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#depositos-totales-1"><i class="fa fa-check"></i><b>2.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="2.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-diarias-1"><i class="fa fa-check"></i><b>2.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="2.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-diarios-1"><i class="fa fa-check"></i><b>2.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="2.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>2.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="2.8" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-abril-2018-1"><i class="fa fa-check"></i><b>2.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="3" data-path="dalares.html"><a href="dalares.html"><i class="fa fa-check"></i><b>3</b> DÃ³lares</a><ul>
<li class="chapter" data-level="3.1" data-path="dalares.html"><a href="dalares.html#sistema-2"><i class="fa fa-check"></i><b>3.1</b> Sistema</a><ul>
<li class="chapter" data-level="3.1.1" data-path="dalares.html"><a href="dalares.html#banpro-2"><i class="fa fa-check"></i><b>3.1.1</b> Banpro</a></li>
<li class="chapter" data-level="3.1.2" data-path="dalares.html"><a href="dalares.html#lafise-2"><i class="fa fa-check"></i><b>3.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="3.1.3" data-path="dalares.html"><a href="dalares.html#bac-2"><i class="fa fa-check"></i><b>3.1.3</b> BAC</a></li>
<li class="chapter" data-level="3.1.4" data-path="dalares.html"><a href="dalares.html#bdf-2"><i class="fa fa-check"></i><b>3.1.4</b> BDF</a></li>
<li class="chapter" data-level="3.1.5" data-path="dalares.html"><a href="dalares.html#ficohsa-2"><i class="fa fa-check"></i><b>3.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="3.1.6" data-path="dalares.html"><a href="dalares.html#avanz-2"><i class="fa fa-check"></i><b>3.1.6</b> Avanz</a></li>
<li class="chapter" data-level="3.1.7" data-path="dalares.html"><a href="dalares.html#bancorp-2"><i class="fa fa-check"></i><b>3.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="3.2" data-path="dalares.html"><a href="dalares.html#depasitos-totales"><i class="fa fa-check"></i><b>3.2</b> DepÃ³sitos Totales</a></li>
<li class="chapter" data-level="3.3" data-path="dalares.html"><a href="dalares.html#variaciones-diarias-2"><i class="fa fa-check"></i><b>3.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="3.4" data-path="dalares.html"><a href="dalares.html#crecimientos-diarios-2"><i class="fa fa-check"></i><b>3.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="3.5" data-path="dalares.html"><a href="dalares.html#variaciones-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.6" data-path="dalares.html"><a href="dalares.html#crecimientos-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.7" data-path="dalares.html"><a href="dalares.html#variaciones-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>3.7</b> Variaciones respecto a abril 2018</a></li>
<li class="chapter" data-level="3.8" data-path="dalares.html"><a href="dalares.html#crecimientos-respecto-a-abril-2018-2"><i class="fa fa-check"></i><b>3.8</b> Crecimientos respecto a abril 2018</a></li>
</ul></li>
<li class="chapter" data-level="4" data-path="encaje-legal.html"><a href="encaje-legal.html"><i class="fa fa-check"></i><b>4</b> Encaje Legal</a><ul>
<li class="chapter" data-level="4.1" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-diario"><i class="fa fa-check"></i><b>4.1</b> Encaje Legal diario</a></li>
<li class="chapter" data-level="4.2" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-semanal"><i class="fa fa-check"></i><b>4.2</b> Encaje Legal semanal</a></li>
</ul></li>
<li class="chapter" data-level="5" data-path="indicador-z.html"><a href="indicador-z.html"><i class="fa fa-check"></i><b>5</b> Indicador Z</a><ul>
<li class="chapter" data-level="5.1" data-path="indicador-z.html"><a href="indicador-z.html#zonas-de-decisiones"><i class="fa fa-check"></i><b>5.1</b> Zonas de decisiones</a></li>
<li class="chapter" data-level="5.2" data-path="indicador-z.html"><a href="indicador-z.html#probabilidades-de-insolvencia-financiera"><i class="fa fa-check"></i><b>5.2</b> Probabilidades de Insolvencia Financiera</a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html"><i class="fa fa-check"></i><b>6</b> Indicadores de Liquidez</a><ul>
<li class="chapter" data-level="6.1" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-1"><i class="fa fa-check"></i><b>6.1</b> LIQUIDEZ 1</a></li>
<li class="chapter" data-level="6.2" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-2"><i class="fa fa-check"></i><b>6.2</b> LIQUIDEZ 2</a></li>
</ul></li>
</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Depósitos Totales</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="indicador-z" class="section level1">
<h1><span class="header-section-number">5</span> Indicador Z</h1>
<p>Calculado al 31 de mayo 2018</p>
<p><em>z &gt;= 2.60:</em> Baja probabilidad de quiebra</p>
<p><em>1.10 &lt; z &lt; 2.60:</em> Zona gris</p>
<p><em>z &lt;= 1.10:</em> Alta probabilidad de quiebra</p>
<div id="zonas-de-decisiones" class="section level2">
<h2><span class="header-section-number">5.1</span> Zonas de decisiones</h2>
<div id="566412e43b8c" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="566412e43b8c">{"x":{"visdat":{"566450ce2a4a":["function () ","plotlyVisDat"]},"cur_data":"566450ce2a4a","attrs":{"566450ce2a4a":{"alpha":1,"sizes":[10,100],"x":["","","","","","","","","","","1.00","1.05","1.10","1.15","1.20","1.25","1.30","1.35","1.40","1.45","1.50","1.55","1.60","1.65","1.70","1.75","1.80","1.85","1.90","1.95","2.00","2.05","2.10","2.15","2.20","2.25","2.30","2.35","2.40","2.45","2.50","2.55","2.60","2.65","2.70","2.75","2.80","2.85","2.90","2.95","3.00","3.05","3.10","3.15","3.20","3.25","3.30","3.35","3.40","3.45","3.50","3.55","3.60","3.65","3.70","3.75","3.80","3.85","3.90","3.95","4.00","4.05","4.10","4.15","4.20","4.25","4.30","4.35","4.40","4.45","4.50","4.55","4.60","4.65","4.70","4.75","4.80","4.85","4.90","4.95","5.00","5.05","5.10","5.15","5.20","5.25","5.30","5.35","5.40","5.45","5.50","5.55","5.60","5.65","5.70","5.75","5.80","5.85","5.90","5.95","6.00","6.05","6.10","6.15","6.20","6.25","6.30","6.35","6.40","6.45","6.50","6.55","6.60","6.65","6.70","6.75","6.80","6.85","6.90","6.95","7.00","7.05","7.10","7.15","7.20","7.25","7.30","7.35","7.40","7.45","7.50","7.55","7.60","7.65","7.70","7.75","7.80","7.85","7.90","7.95","8.00","8.05","8.10","8.15","8.20","8.25","8.30","8.35","8.40","8.45","8.50","8.55","8.60","8.65","8.70","8.75","8.80","8.85","8.90","8.95","9.00","9.05","9.10","9.15","9.20","9.25","9.30","9.35","9.40","9.45","9.50","9.55","9.60","9.65","9.70","9.75","9.80","9.85","9.90","9.95","10.00","10.05","10.10","10.15","10.20","10.25","10.30","10.35","10.40","10.45","10.50","10.55","10.60","10.65","10.70","10.75","10.80","10.85","10.90","10.95","11.00","11.05","11.10","11.15","11.20","11.25","11.30","11.35","11.40","11.45","11.50","11.55","11.60","11.65","11.70","11.75","11.80","11.85","11.90","11.95","12.00","12.05","12.10","12.15","12.20","12.25","12.30","12.35","12.40","12.45","12.50","12.55","12.60","12.65","12.70","12.75","12.80","12.85","12.90","12.95","13.00","13.05","13.10","13.15","13.20","13.25","13.30","13.35","13.40","13.45","13.50","13.55","13.60","13.65","13.70","13.75","13.80","13.85","13.90","13.95","14.00","14.05","14.10","14.15","14.20","14.25","14.30","14.35","14.40","14.45","14.50","14.55","14.60","14.65","14.70","14.75","14.80","14.85","14.90","14.95","15.00","15.05","15.10","15.15","15.20","15.25","15.30","15.35","15.40","15.45","15.50","15.55","15.60","15.65","15.70","15.75","15.80","15.85","15.90","15.95","16.00","16.05","16.10","16.15","16.20","16.25","16.30","16.35","16.40","16.45","16.50","16.55","16.60","16.65","16.70","16.75","16.80","16.85","16.90","16.95","17.00","17.05","17.10","17.15","17.20","17.25","17.30","17.35","17.40","17.45","17.50","17.55","17.60","17.65","17.70","17.75","17.80","17.85","17.90","17.95","18.00","18.05","18.10","18.15","18.20","18.25","18.30","18.35","18.40","18.45","18.50","18.55","18.60","18.65","18.70","18.75","18.80","18.85","18.90","18.95","19.00","19.05","19.10","19.15","19.20","19.25","19.30","19.35","19.40","19.45","19.50","19.55","19.60","19.65","19.70","19.75","19.80","19.85","19.90","19.95","20.00","20.05","20.10","20.15","20.20","20.25","20.30","20.35","20.40","20.45","20.50","20.55","20.60","20.65","20.70","20.75","20.80","20.85","20.90","20.95","21.00","21.05","21.10","21.15","21.20","21.25","21.30","21.35","21.40","21.45","21.50","21.55","21.60","21.65","21.70","21.75","21.80","21.85","21.90","21.95","22.00","22.05","22.10","22.15","22.20","22.25","22.30","22.35","22.40","22.45","22.50","22.55","22.60","22.65","22.70","22.75","22.80","22.85","22.90","22.95","23.00","23.05","23.10","23.15","23.20","23.25","23.30","23.35","23.40","23.45","23.50","23.55","23.60","23.65","23.70","23.75","23.80","23.85","23.90","23.95","24.00","24.05","24.10","24.15","24.20","24.25","24.30","24.35","24.40","24.45","24.50","24.55","24.60","24.65","24.70","24.75","24.80","24.85","24.90","24.95","25.00","25.05","25.10","25.15","25.20","25.25","25.30","25.35","25.40","25.45","25.50","25.55","25.60","25.65","25.70","25.75","25.80","25.85","25.90","25.95","26.00","26.05","26.10","26.15","26.20","26.25","26.30","26.35","26.40","26.45","26.50","26.55","26.60","26.65","26.70","26.75","26.80","26.85","26.90","26.95","27.00","27.05","27.10","27.15","27.20","27.25","27.30","27.35","27.40","27.45","27.50","27.55","27.60","27.65","27.70","27.75","27.80","27.85","27.90","27.95","28.00","28.05","28.10","28.15","28.20","28.25","28.30","28.35","28.40","28.45","28.50","28.55","28.60","28.65","28.70","28.75","28.80","28.85","28.90","28.95","29.00","29.05","29.10","29.15","29.20","29.25","29.30","29.35","29.40","29.45","29.50","29.55","29.60","29.65","29.70","29.75","29.80","29.85","29.90","29.95","30.00","30.05","30.10","30.15","30.20","30.25","30.30","30.35","30.40","30.45","30.50","30.55","30.60","30.65","30.70","30.75","30.80","30.85","30.90","30.95","31.00","31.05","31.10","31.15","31.20","31.25","31.30","31.35","31.40","31.45","31.50","31.55","31.60","31.65","31.70","31.75","31.80","31.85","31.90","31.95","32.00","32.05","32.10","32.15","32.20","32.25","32.30","32.35","32.40","32.45","32.50","32.55","32.60","32.65","32.70","32.75","32.80","32.85","32.90","32.95","33.00","33.05","33.10","33.15","33.20","33.25","33.30","33.35","33.40","33.45","33.50","33.55","33.60","33.65","33.70","33.75","33.80","33.85","33.90","33.95","34.00","34.05","34.10","34.15","34.20","34.25","34.30","34.35","34.40","34.45","34.50","34.55","34.60","34.65","34.70","34.75","34.80","34.85","34.90","34.95","35.00","35.05","35.10","35.15","35.20","35.25","35.30","35.35","35.40","35.45","35.50","35.55","35.60","35.65","35.70","35.75","35.80","35.85","35.90","35.95","36.00","36.05","36.10","36.15","36.20","36.25","36.30","36.35","36.40","36.45","36.50","36.55","36.60","36.65","36.70","36.75","36.80","36.85","36.90","36.95","37.00","37.05","37.10","37.15","37.20","37.25","37.30","37.35","37.40","37.45","37.50","37.55","37.60","37.65","37.70","37.75","37.80","37.85","37.90","37.95","38.00","38.05","38.10","38.15","38.20","38.25","38.30","38.35","38.40","38.45","38.50","38.55","38.60","38.65","38.70","38.75","38.80","38.85","38.90","38.95","39.00","39.05","39.10","39.15","39.20","39.25","39.30","39.35","39.40","39.45","39.50","39.55","39.60","39.65","39.70","39.75","39.80","39.85","39.90","39.95","40.00","40.05","40.10","40.15","40.20","40.25","40.30","40.35","40.40","40.45","40.50","40.55","40.60","40.65","40.70","40.75","40.80","40.85","40.90","40.95","41.00","41.05","41.10","41.15","41.20","41.25","41.30","41.35","41.40","41.45","41.50","41.55","41.60","41.65","41.70","41.75","41.80","41.85","41.90","41.95","42.00","42.05","42.10","42.15","42.20","42.25","42.30","42.35","42.40","42.45","42.50","42.55","42.60","42.65","42.70","42.75","42.80","42.85","42.90","42.95","43.00","43.05","43.10","43.15","43.20","43.25","43.30","43.35","43.40","43.45","43.50","43.55","43.60","43.65","43.70","43.75","43.80","43.85","43.90","43.95","44.00","44.05","44.10","44.15","44.20","44.25","44.30","44.35","44.40","44.45","44.50","44.55","44.60","44.65","44.70","44.75","44.80","44.85","44.90","44.95","45.00","45.05","45.10","45.15","45.20","45.25","45.30","45.35","45.40","45.45","45.50","45.55","45.60","45.65","45.70","45.75","45.80","45.85","45.90","45.95","46.00","46.05","46.10","46.15","46.20","46.25","46.30","46.35","46.40","46.45","46.50","46.55","46.60","46.65","46.70","46.75","46.80","46.85","46.90","46.95","47.00","47.05","47.10","47.15","47.20","47.25","47.30","47.35","47.40","47.45","47.50","47.55","47.60","47.65","47.70","47.75","47.80","47.85","47.90","47.95","48.00","48.05","48.10","48.15","48.20","48.25","48.30","48.35","48.40","48.45","48.50","48.55","48.60","48.65","48.70","48.75","48.80","48.85","48.90","48.95","49.00","49.05","49.10","49.15","49.20","49.25","49.30","49.35","49.40","49.45","49.50","49.55","49.60","49.65","49.70","49.75","49.80","49.85","49.90","49.95","50.00","50.05","50.10","50.15","50.20","50.25","50.30","50.35","50.40","50.45","50.50","50.55","50.60","50.65","50.70","50.75","50.80","50.85","50.90","50.95"],"y":["","","","","","","","","","","25.00%","22.68%","20.66%","18.90%","17.36%","16.00%","14.79%","13.72%","12.76%","11.89%","11.11%","10.41%","9.77%","9.18%","8.65%","8.16%","7.72%","7.30%","6.93%","6.57%","6.25%","5.95%","5.67%","5.41%","5.17%","4.94%","4.73%","4.53%","4.34%","4.16%","4.00%","3.84%","3.70%","3.56%","3.43%","3.31%","3.19%","3.08%","2.97%","2.87%","2.78%","2.69%","2.60%","2.52%","2.44%","2.37%","2.30%","2.23%","2.16%","2.10%","2.04%","1.98%","1.93%","1.88%","1.83%","1.78%","1.73%","1.69%","1.64%","1.60%","1.56%","1.52%","1.49%","1.45%","1.42%","1.38%","1.35%","1.32%","1.29%","1.26%","1.23%","1.21%","1.18%","1.16%","1.13%","1.11%","1.09%","1.06%","1.04%","1.02%","1.00%","0.98%","0.96%","0.94%","0.92%","0.91%","0.89%","0.87%","0.86%","0.84%","0.83%","0.81%","0.80%","0.78%","0.77%","0.76%","0.74%","0.73%","0.72%","0.71%","0.69%","0.68%","0.67%","0.66%","0.65%","0.64%","0.63%","0.62%","0.61%","0.60%","0.59%","0.58%","0.57%","0.57%","0.56%","0.55%","0.54%","0.53%","0.53%","0.52%","0.51%","0.50%","0.50%","0.49%","0.48%","0.48%","0.47%","0.46%","0.46%","0.45%","0.44%","0.44%","0.43%","0.43%","0.42%","0.42%","0.41%","0.41%","0.40%","0.40%","0.39%","0.39%","0.38%","0.38%","0.37%","0.37%","0.36%","0.36%","0.35%","0.35%","0.35%","0.34%","0.34%","0.33%","0.33%","0.33%","0.32%","0.32%","0.32%","0.31%","0.31%","0.31%","0.30%","0.30%","0.30%","0.29%","0.29%","0.29%","0.28%","0.28%","0.28%","0.27%","0.27%","0.27%","0.27%","0.26%","0.26%","0.26%","0.26%","0.25%","0.25%","0.25%","0.25%","0.24%","0.24%","0.24%","0.24%","0.23%","0.23%","0.23%","0.23%","0.22%","0.22%","0.22%","0.22%","0.22%","0.21%","0.21%","0.21%","0.21%","0.21%","0.20%","0.20%","0.20%","0.20%","0.20%","0.20%","0.19%","0.19%","0.19%","0.19%","0.19%","0.19%","0.18%","0.18%","0.18%","0.18%","0.18%","0.18%","0.18%","0.17%","0.17%","0.17%","0.17%","0.17%","0.17%","0.17%","0.16%","0.16%","0.16%","0.16%","0.16%","0.16%","0.16%","0.16%","0.15%","0.15%","0.15%","0.15%","0.15%","0.15%","0.15%","0.15%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%"],"hoverinfo":"none","mode":"lines","name":"B","type":"scatter","uid":"b59e72","xsrc":"moraleseconomia:565:139fc6","ysrc":"moraleseconomia:565:d7b437"},"566450ce2a4a.1":{"alpha":1,"sizes":[10,100],"x":["21.98","20.92","50.69","16.05","6.06","5.06","3.04"],"y":["0.05%","0.06%","0.01%","0.10%","0.68%","0.98%","2.7%"],"hoverinfo":"x+y+text","marker":{"autocolorscale":false,"cauto":true,"cmax":7,"cmin":0,"colorscale":[["0","rgb(209, 190, 90)"],[0.35,"rgb(177, 173, 42)"],[0.5,"rgb(95, 144, 11)"],[0.6,"rgb(57, 129, 27)"],[0.7,"rgb(40, 122, 33)"],[1,"rgb(13, 86, 44)"]],"size":["21.98","20.92","50.69","16.05","6.06","5.06","3.04"],"sizemode":"area","sizeref":0.009175,"sizesrc":"moraleseconomia:565:dea467"},"mode":"markers+text","name":"E","text":["BANPRO","BANCENTRO","BAC","BDF","FICOHSA","AVANZ","BANCORP"],"textfont":{"size":13},"textposition":"top center","textsrc":"moraleseconomia:565:c774ae","type":"scatter","uid":"0b599d","xsrc":"moraleseconomia:565:dea467","ysrc":"moraleseconomia:565:62f5a7"}},"layout":{"margin":{"b":40,"l":60,"t":25,"r":10},"autosize":true,"dragmode":"pan","hovermode":"closest","shapes":[{"fillcolor":"rgb(122, 242, 172)","line":{"color":"rgba(68, 68, 68, 100)","width":0},"opacity":0.3,"type":"rectangle","x0":2.59974922396,"x1":50.9501680063,"xref":"x","y0":0.05,"y1":1.05,"yref":"paper"},{"fillcolor":"rgb(127, 127, 127)","line":{"color":"rgba(68, 68, 68, 100)","width":0},"opacity":0.3,"type":"rectangle","x0":1.10013028626,"x1":2.59974922396,"xref":"x","y0":0.05,"y1":1.05,"yref":"paper"},{"fillcolor":"rgb(255, 0, 0)","line":{"color":"rgba(68, 68, 68, 100)","width":0},"opacity":0.3,"type":"rectangle","x0":0,"x1":1.1,"xref":"x","y0":0.05,"y1":1.05,"yref":"paper"}],"showlegend":false,"title":"Click to enter Plot title","xaxis":{"domain":[0,1],"autorange":true,"range":[0,50.9501680063],"title":"Indicador Z","type":"linear","categoryorder":"array","categoryarray":["","1.00","1.05","1.10","1.15","1.20","1.25","1.30","1.35","1.40","1.45","1.50","1.55","1.60","1.65","1.70","1.75","1.80","1.85","1.90","1.95","10.00","10.05","10.10","10.15","10.20","10.25","10.30","10.35","10.40","10.45","10.50","10.55","10.60","10.65","10.70","10.75","10.80","10.85","10.90","10.95","11.00","11.05","11.10","11.15","11.20","11.25","11.30","11.35","11.40","11.45","11.50","11.55","11.60","11.65","11.70","11.75","11.80","11.85","11.90","11.95","12.00","12.05","12.10","12.15","12.20","12.25","12.30","12.35","12.40","12.45","12.50","12.55","12.60","12.65","12.70","12.75","12.80","12.85","12.90","12.95","13.00","13.05","13.10","13.15","13.20","13.25","13.30","13.35","13.40","13.45","13.50","13.55","13.60","13.65","13.70","13.75","13.80","13.85","13.90","13.95","14.00","14.05","14.10","14.15","14.20","14.25","14.30","14.35","14.40","14.45","14.50","14.55","14.60","14.65","14.70","14.75","14.80","14.85","14.90","14.95","15.00","15.05","15.10","15.15","15.20","15.25","15.30","15.35","15.40","15.45","15.50","15.55","15.60","15.65","15.70","15.75","15.80","15.85","15.90","15.95","16.00","16.05","16.10","16.15","16.20","16.25","16.30","16.35","16.40","16.45","16.50","16.55","16.60","16.65","16.70","16.75","16.80","16.85","16.90","16.95","17.00","17.05","17.10","17.15","17.20","17.25","17.30","17.35","17.40","17.45","17.50","17.55","17.60","17.65","17.70","17.75","17.80","17.85","17.90","17.95","18.00","18.05","18.10","18.15","18.20","18.25","18.30","18.35","18.40","18.45","18.50","18.55","18.60","18.65","18.70","18.75","18.80","18.85","18.90","18.95","19.00","19.05","19.10","19.15","19.20","19.25","19.30","19.35","19.40","19.45","19.50","19.55","19.60","19.65","19.70","19.75","19.80","19.85","19.90","19.95","2.00","2.05","2.10","2.15","2.20","2.25","2.30","2.35","2.40","2.45","2.50","2.55","2.60","2.65","2.70","2.75","2.80","2.85","2.90","2.95","20.00","20.05","20.10","20.15","20.20","20.25","20.30","20.35","20.40","20.45","20.50","20.55","20.60","20.65","20.70","20.75","20.80","20.85","20.90","20.92","20.95","21.00","21.05","21.10","21.15","21.20","21.25","21.30","21.35","21.40","21.45","21.50","21.55","21.60","21.65","21.70","21.75","21.80","21.85","21.90","21.95","21.98","22.00","22.05","22.10","22.15","22.20","22.25","22.30","22.35","22.40","22.45","22.50","22.55","22.60","22.65","22.70","22.75","22.80","22.85","22.90","22.95","23.00","23.05","23.10","23.15","23.20","23.25","23.30","23.35","23.40","23.45","23.50","23.55","23.60","23.65","23.70","23.75","23.80","23.85","23.90","23.95","24.00","24.05","24.10","24.15","24.20","24.25","24.30","24.35","24.40","24.45","24.50","24.55","24.60","24.65","24.70","24.75","24.80","24.85","24.90","24.95","25.00","25.05","25.10","25.15","25.20","25.25","25.30","25.35","25.40","25.45","25.50","25.55","25.60","25.65","25.70","25.75","25.80","25.85","25.90","25.95","26.00","26.05","26.10","26.15","26.20","26.25","26.30","26.35","26.40","26.45","26.50","26.55","26.60","26.65","26.70","26.75","26.80","26.85","26.90","26.95","27.00","27.05","27.10","27.15","27.20","27.25","27.30","27.35","27.40","27.45","27.50","27.55","27.60","27.65","27.70","27.75","27.80","27.85","27.90","27.95","28.00","28.05","28.10","28.15","28.20","28.25","28.30","28.35","28.40","28.45","28.50","28.55","28.60","28.65","28.70","28.75","28.80","28.85","28.90","28.95","29.00","29.05","29.10","29.15","29.20","29.25","29.30","29.35","29.40","29.45","29.50","29.55","29.60","29.65","29.70","29.75","29.80","29.85","29.90","29.95","3.00","3.04","3.05","3.10","3.15","3.20","3.25","3.30","3.35","3.40","3.45","3.50","3.55","3.60","3.65","3.70","3.75","3.80","3.85","3.90","3.95","30.00","30.05","30.10","30.15","30.20","30.25","30.30","30.35","30.40","30.45","30.50","30.55","30.60","30.65","30.70","30.75","30.80","30.85","30.90","30.95","31.00","31.05","31.10","31.15","31.20","31.25","31.30","31.35","31.40","31.45","31.50","31.55","31.60","31.65","31.70","31.75","31.80","31.85","31.90","31.95","32.00","32.05","32.10","32.15","32.20","32.25","32.30","32.35","32.40","32.45","32.50","32.55","32.60","32.65","32.70","32.75","32.80","32.85","32.90","32.95","33.00","33.05","33.10","33.15","33.20","33.25","33.30","33.35","33.40","33.45","33.50","33.55","33.60","33.65","33.70","33.75","33.80","33.85","33.90","33.95","34.00","34.05","34.10","34.15","34.20","34.25","34.30","34.35","34.40","34.45","34.50","34.55","34.60","34.65","34.70","34.75","34.80","34.85","34.90","34.95","35.00","35.05","35.10","35.15","35.20","35.25","35.30","35.35","35.40","35.45","35.50","35.55","35.60","35.65","35.70","35.75","35.80","35.85","35.90","35.95","36.00","36.05","36.10","36.15","36.20","36.25","36.30","36.35","36.40","36.45","36.50","36.55","36.60","36.65","36.70","36.75","36.80","36.85","36.90","36.95","37.00","37.05","37.10","37.15","37.20","37.25","37.30","37.35","37.40","37.45","37.50","37.55","37.60","37.65","37.70","37.75","37.80","37.85","37.90","37.95","38.00","38.05","38.10","38.15","38.20","38.25","38.30","38.35","38.40","38.45","38.50","38.55","38.60","38.65","38.70","38.75","38.80","38.85","38.90","38.95","39.00","39.05","39.10","39.15","39.20","39.25","39.30","39.35","39.40","39.45","39.50","39.55","39.60","39.65","39.70","39.75","39.80","39.85","39.90","39.95","4.00","4.05","4.10","4.15","4.20","4.25","4.30","4.35","4.40","4.45","4.50","4.55","4.60","4.65","4.70","4.75","4.80","4.85","4.90","4.95","40.00","40.05","40.10","40.15","40.20","40.25","40.30","40.35","40.40","40.45","40.50","40.55","40.60","40.65","40.70","40.75","40.80","40.85","40.90","40.95","41.00","41.05","41.10","41.15","41.20","41.25","41.30","41.35","41.40","41.45","41.50","41.55","41.60","41.65","41.70","41.75","41.80","41.85","41.90","41.95","42.00","42.05","42.10","42.15","42.20","42.25","42.30","42.35","42.40","42.45","42.50","42.55","42.60","42.65","42.70","42.75","42.80","42.85","42.90","42.95","43.00","43.05","43.10","43.15","43.20","43.25","43.30","43.35","43.40","43.45","43.50","43.55","43.60","43.65","43.70","43.75","43.80","43.85","43.90","43.95","44.00","44.05","44.10","44.15","44.20","44.25","44.30","44.35","44.40","44.45","44.50","44.55","44.60","44.65","44.70","44.75","44.80","44.85","44.90","44.95","45.00","45.05","45.10","45.15","45.20","45.25","45.30","45.35","45.40","45.45","45.50","45.55","45.60","45.65","45.70","45.75","45.80","45.85","45.90","45.95","46.00","46.05","46.10","46.15","46.20","46.25","46.30","46.35","46.40","46.45","46.50","46.55","46.60","46.65","46.70","46.75","46.80","46.85","46.90","46.95","47.00","47.05","47.10","47.15","47.20","47.25","47.30","47.35","47.40","47.45","47.50","47.55","47.60","47.65","47.70","47.75","47.80","47.85","47.90","47.95","48.00","48.05","48.10","48.15","48.20","48.25","48.30","48.35","48.40","48.45","48.50","48.55","48.60","48.65","48.70","48.75","48.80","48.85","48.90","48.95","49.00","49.05","49.10","49.15","49.20","49.25","49.30","49.35","49.40","49.45","49.50","49.55","49.60","49.65","49.70","49.75","49.80","49.85","49.90","49.95","5.00","5.05","5.06","5.10","5.15","5.20","5.25","5.30","5.35","5.40","5.45","5.50","5.55","5.60","5.65","5.70","5.75","5.80","5.85","5.90","5.95","50.00","50.05","50.10","50.15","50.20","50.25","50.30","50.35","50.40","50.45","50.50","50.55","50.60","50.65","50.69","50.70","50.75","50.80","50.85","50.90","50.95","6.00","6.05","6.06","6.10","6.15","6.20","6.25","6.30","6.35","6.40","6.45","6.50","6.55","6.60","6.65","6.70","6.75","6.80","6.85","6.90","6.95","7.00","7.05","7.10","7.15","7.20","7.25","7.30","7.35","7.40","7.45","7.50","7.55","7.60","7.65","7.70","7.75","7.80","7.85","7.90","7.95","8.00","8.05","8.10","8.15","8.20","8.25","8.30","8.35","8.40","8.45","8.50","8.55","8.60","8.65","8.70","8.75","8.80","8.85","8.90","8.95","9.00","9.05","9.10","9.15","9.20","9.25","9.30","9.35","9.40","9.45","9.50","9.55","9.60","9.65","9.70","9.75","9.80","9.85","9.90","9.95"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[-3.41121264149,26.4953269811],"title":"Probabilidades de Incumplimiento  %","type":"-","categoryorder":"array","categoryarray":["","0.01%","0.02%","0.03%","0.04%","0.05%","0.06%","0.07%","0.08%","0.09%","0.10%","0.11%","0.12%","0.13%","0.14%","0.15%","0.16%","0.17%","0.18%","0.19%","0.20%","0.21%","0.22%","0.23%","0.24%","0.25%","0.26%","0.27%","0.28%","0.29%","0.30%","0.31%","0.32%","0.33%","0.34%","0.35%","0.36%","0.37%","0.38%","0.39%","0.40%","0.41%","0.42%","0.43%","0.44%","0.45%","0.46%","0.47%","0.48%","0.49%","0.50%","0.51%","0.52%","0.53%","0.54%","0.55%","0.56%","0.57%","0.58%","0.59%","0.60%","0.61%","0.62%","0.63%","0.64%","0.65%","0.66%","0.67%","0.68%","0.69%","0.71%","0.72%","0.73%","0.74%","0.76%","0.77%","0.78%","0.80%","0.81%","0.83%","0.84%","0.86%","0.87%","0.89%","0.91%","0.92%","0.94%","0.96%","0.98%","1.00%","1.02%","1.04%","1.06%","1.09%","1.11%","1.13%","1.16%","1.18%","1.21%","1.23%","1.26%","1.29%","1.32%","1.35%","1.38%","1.42%","1.45%","1.49%","1.52%","1.56%","1.60%","1.64%","1.69%","1.73%","1.78%","1.83%","1.88%","1.93%","1.98%","10.41%","11.11%","11.89%","12.76%","13.72%","14.79%","16.00%","17.36%","18.90%","2.04%","2.10%","2.16%","2.23%","2.30%","2.37%","2.44%","2.52%","2.60%","2.69%","2.7%","2.78%","2.87%","2.97%","20.66%","22.68%","25.00%","3.08%","3.19%","3.31%","3.43%","3.56%","3.70%","3.84%","4.00%","4.16%","4.34%","4.53%","4.73%","4.94%","5.17%","5.41%","5.67%","5.95%","6.25%","6.57%","6.93%","7.30%","7.72%","8.16%","8.65%","9.18%","9.77%"]}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["","","","","","","","","","","1.00","1.05","1.10","1.15","1.20","1.25","1.30","1.35","1.40","1.45","1.50","1.55","1.60","1.65","1.70","1.75","1.80","1.85","1.90","1.95","2.00","2.05","2.10","2.15","2.20","2.25","2.30","2.35","2.40","2.45","2.50","2.55","2.60","2.65","2.70","2.75","2.80","2.85","2.90","2.95","3.00","3.05","3.10","3.15","3.20","3.25","3.30","3.35","3.40","3.45","3.50","3.55","3.60","3.65","3.70","3.75","3.80","3.85","3.90","3.95","4.00","4.05","4.10","4.15","4.20","4.25","4.30","4.35","4.40","4.45","4.50","4.55","4.60","4.65","4.70","4.75","4.80","4.85","4.90","4.95","5.00","5.05","5.10","5.15","5.20","5.25","5.30","5.35","5.40","5.45","5.50","5.55","5.60","5.65","5.70","5.75","5.80","5.85","5.90","5.95","6.00","6.05","6.10","6.15","6.20","6.25","6.30","6.35","6.40","6.45","6.50","6.55","6.60","6.65","6.70","6.75","6.80","6.85","6.90","6.95","7.00","7.05","7.10","7.15","7.20","7.25","7.30","7.35","7.40","7.45","7.50","7.55","7.60","7.65","7.70","7.75","7.80","7.85","7.90","7.95","8.00","8.05","8.10","8.15","8.20","8.25","8.30","8.35","8.40","8.45","8.50","8.55","8.60","8.65","8.70","8.75","8.80","8.85","8.90","8.95","9.00","9.05","9.10","9.15","9.20","9.25","9.30","9.35","9.40","9.45","9.50","9.55","9.60","9.65","9.70","9.75","9.80","9.85","9.90","9.95","10.00","10.05","10.10","10.15","10.20","10.25","10.30","10.35","10.40","10.45","10.50","10.55","10.60","10.65","10.70","10.75","10.80","10.85","10.90","10.95","11.00","11.05","11.10","11.15","11.20","11.25","11.30","11.35","11.40","11.45","11.50","11.55","11.60","11.65","11.70","11.75","11.80","11.85","11.90","11.95","12.00","12.05","12.10","12.15","12.20","12.25","12.30","12.35","12.40","12.45","12.50","12.55","12.60","12.65","12.70","12.75","12.80","12.85","12.90","12.95","13.00","13.05","13.10","13.15","13.20","13.25","13.30","13.35","13.40","13.45","13.50","13.55","13.60","13.65","13.70","13.75","13.80","13.85","13.90","13.95","14.00","14.05","14.10","14.15","14.20","14.25","14.30","14.35","14.40","14.45","14.50","14.55","14.60","14.65","14.70","14.75","14.80","14.85","14.90","14.95","15.00","15.05","15.10","15.15","15.20","15.25","15.30","15.35","15.40","15.45","15.50","15.55","15.60","15.65","15.70","15.75","15.80","15.85","15.90","15.95","16.00","16.05","16.10","16.15","16.20","16.25","16.30","16.35","16.40","16.45","16.50","16.55","16.60","16.65","16.70","16.75","16.80","16.85","16.90","16.95","17.00","17.05","17.10","17.15","17.20","17.25","17.30","17.35","17.40","17.45","17.50","17.55","17.60","17.65","17.70","17.75","17.80","17.85","17.90","17.95","18.00","18.05","18.10","18.15","18.20","18.25","18.30","18.35","18.40","18.45","18.50","18.55","18.60","18.65","18.70","18.75","18.80","18.85","18.90","18.95","19.00","19.05","19.10","19.15","19.20","19.25","19.30","19.35","19.40","19.45","19.50","19.55","19.60","19.65","19.70","19.75","19.80","19.85","19.90","19.95","20.00","20.05","20.10","20.15","20.20","20.25","20.30","20.35","20.40","20.45","20.50","20.55","20.60","20.65","20.70","20.75","20.80","20.85","20.90","20.95","21.00","21.05","21.10","21.15","21.20","21.25","21.30","21.35","21.40","21.45","21.50","21.55","21.60","21.65","21.70","21.75","21.80","21.85","21.90","21.95","22.00","22.05","22.10","22.15","22.20","22.25","22.30","22.35","22.40","22.45","22.50","22.55","22.60","22.65","22.70","22.75","22.80","22.85","22.90","22.95","23.00","23.05","23.10","23.15","23.20","23.25","23.30","23.35","23.40","23.45","23.50","23.55","23.60","23.65","23.70","23.75","23.80","23.85","23.90","23.95","24.00","24.05","24.10","24.15","24.20","24.25","24.30","24.35","24.40","24.45","24.50","24.55","24.60","24.65","24.70","24.75","24.80","24.85","24.90","24.95","25.00","25.05","25.10","25.15","25.20","25.25","25.30","25.35","25.40","25.45","25.50","25.55","25.60","25.65","25.70","25.75","25.80","25.85","25.90","25.95","26.00","26.05","26.10","26.15","26.20","26.25","26.30","26.35","26.40","26.45","26.50","26.55","26.60","26.65","26.70","26.75","26.80","26.85","26.90","26.95","27.00","27.05","27.10","27.15","27.20","27.25","27.30","27.35","27.40","27.45","27.50","27.55","27.60","27.65","27.70","27.75","27.80","27.85","27.90","27.95","28.00","28.05","28.10","28.15","28.20","28.25","28.30","28.35","28.40","28.45","28.50","28.55","28.60","28.65","28.70","28.75","28.80","28.85","28.90","28.95","29.00","29.05","29.10","29.15","29.20","29.25","29.30","29.35","29.40","29.45","29.50","29.55","29.60","29.65","29.70","29.75","29.80","29.85","29.90","29.95","30.00","30.05","30.10","30.15","30.20","30.25","30.30","30.35","30.40","30.45","30.50","30.55","30.60","30.65","30.70","30.75","30.80","30.85","30.90","30.95","31.00","31.05","31.10","31.15","31.20","31.25","31.30","31.35","31.40","31.45","31.50","31.55","31.60","31.65","31.70","31.75","31.80","31.85","31.90","31.95","32.00","32.05","32.10","32.15","32.20","32.25","32.30","32.35","32.40","32.45","32.50","32.55","32.60","32.65","32.70","32.75","32.80","32.85","32.90","32.95","33.00","33.05","33.10","33.15","33.20","33.25","33.30","33.35","33.40","33.45","33.50","33.55","33.60","33.65","33.70","33.75","33.80","33.85","33.90","33.95","34.00","34.05","34.10","34.15","34.20","34.25","34.30","34.35","34.40","34.45","34.50","34.55","34.60","34.65","34.70","34.75","34.80","34.85","34.90","34.95","35.00","35.05","35.10","35.15","35.20","35.25","35.30","35.35","35.40","35.45","35.50","35.55","35.60","35.65","35.70","35.75","35.80","35.85","35.90","35.95","36.00","36.05","36.10","36.15","36.20","36.25","36.30","36.35","36.40","36.45","36.50","36.55","36.60","36.65","36.70","36.75","36.80","36.85","36.90","36.95","37.00","37.05","37.10","37.15","37.20","37.25","37.30","37.35","37.40","37.45","37.50","37.55","37.60","37.65","37.70","37.75","37.80","37.85","37.90","37.95","38.00","38.05","38.10","38.15","38.20","38.25","38.30","38.35","38.40","38.45","38.50","38.55","38.60","38.65","38.70","38.75","38.80","38.85","38.90","38.95","39.00","39.05","39.10","39.15","39.20","39.25","39.30","39.35","39.40","39.45","39.50","39.55","39.60","39.65","39.70","39.75","39.80","39.85","39.90","39.95","40.00","40.05","40.10","40.15","40.20","40.25","40.30","40.35","40.40","40.45","40.50","40.55","40.60","40.65","40.70","40.75","40.80","40.85","40.90","40.95","41.00","41.05","41.10","41.15","41.20","41.25","41.30","41.35","41.40","41.45","41.50","41.55","41.60","41.65","41.70","41.75","41.80","41.85","41.90","41.95","42.00","42.05","42.10","42.15","42.20","42.25","42.30","42.35","42.40","42.45","42.50","42.55","42.60","42.65","42.70","42.75","42.80","42.85","42.90","42.95","43.00","43.05","43.10","43.15","43.20","43.25","43.30","43.35","43.40","43.45","43.50","43.55","43.60","43.65","43.70","43.75","43.80","43.85","43.90","43.95","44.00","44.05","44.10","44.15","44.20","44.25","44.30","44.35","44.40","44.45","44.50","44.55","44.60","44.65","44.70","44.75","44.80","44.85","44.90","44.95","45.00","45.05","45.10","45.15","45.20","45.25","45.30","45.35","45.40","45.45","45.50","45.55","45.60","45.65","45.70","45.75","45.80","45.85","45.90","45.95","46.00","46.05","46.10","46.15","46.20","46.25","46.30","46.35","46.40","46.45","46.50","46.55","46.60","46.65","46.70","46.75","46.80","46.85","46.90","46.95","47.00","47.05","47.10","47.15","47.20","47.25","47.30","47.35","47.40","47.45","47.50","47.55","47.60","47.65","47.70","47.75","47.80","47.85","47.90","47.95","48.00","48.05","48.10","48.15","48.20","48.25","48.30","48.35","48.40","48.45","48.50","48.55","48.60","48.65","48.70","48.75","48.80","48.85","48.90","48.95","49.00","49.05","49.10","49.15","49.20","49.25","49.30","49.35","49.40","49.45","49.50","49.55","49.60","49.65","49.70","49.75","49.80","49.85","49.90","49.95","50.00","50.05","50.10","50.15","50.20","50.25","50.30","50.35","50.40","50.45","50.50","50.55","50.60","50.65","50.70","50.75","50.80","50.85","50.90","50.95"],"y":["","","","","","","","","","","25.00%","22.68%","20.66%","18.90%","17.36%","16.00%","14.79%","13.72%","12.76%","11.89%","11.11%","10.41%","9.77%","9.18%","8.65%","8.16%","7.72%","7.30%","6.93%","6.57%","6.25%","5.95%","5.67%","5.41%","5.17%","4.94%","4.73%","4.53%","4.34%","4.16%","4.00%","3.84%","3.70%","3.56%","3.43%","3.31%","3.19%","3.08%","2.97%","2.87%","2.78%","2.69%","2.60%","2.52%","2.44%","2.37%","2.30%","2.23%","2.16%","2.10%","2.04%","1.98%","1.93%","1.88%","1.83%","1.78%","1.73%","1.69%","1.64%","1.60%","1.56%","1.52%","1.49%","1.45%","1.42%","1.38%","1.35%","1.32%","1.29%","1.26%","1.23%","1.21%","1.18%","1.16%","1.13%","1.11%","1.09%","1.06%","1.04%","1.02%","1.00%","0.98%","0.96%","0.94%","0.92%","0.91%","0.89%","0.87%","0.86%","0.84%","0.83%","0.81%","0.80%","0.78%","0.77%","0.76%","0.74%","0.73%","0.72%","0.71%","0.69%","0.68%","0.67%","0.66%","0.65%","0.64%","0.63%","0.62%","0.61%","0.60%","0.59%","0.58%","0.57%","0.57%","0.56%","0.55%","0.54%","0.53%","0.53%","0.52%","0.51%","0.50%","0.50%","0.49%","0.48%","0.48%","0.47%","0.46%","0.46%","0.45%","0.44%","0.44%","0.43%","0.43%","0.42%","0.42%","0.41%","0.41%","0.40%","0.40%","0.39%","0.39%","0.38%","0.38%","0.37%","0.37%","0.36%","0.36%","0.35%","0.35%","0.35%","0.34%","0.34%","0.33%","0.33%","0.33%","0.32%","0.32%","0.32%","0.31%","0.31%","0.31%","0.30%","0.30%","0.30%","0.29%","0.29%","0.29%","0.28%","0.28%","0.28%","0.27%","0.27%","0.27%","0.27%","0.26%","0.26%","0.26%","0.26%","0.25%","0.25%","0.25%","0.25%","0.24%","0.24%","0.24%","0.24%","0.23%","0.23%","0.23%","0.23%","0.22%","0.22%","0.22%","0.22%","0.22%","0.21%","0.21%","0.21%","0.21%","0.21%","0.20%","0.20%","0.20%","0.20%","0.20%","0.20%","0.19%","0.19%","0.19%","0.19%","0.19%","0.19%","0.18%","0.18%","0.18%","0.18%","0.18%","0.18%","0.18%","0.17%","0.17%","0.17%","0.17%","0.17%","0.17%","0.17%","0.16%","0.16%","0.16%","0.16%","0.16%","0.16%","0.16%","0.16%","0.15%","0.15%","0.15%","0.15%","0.15%","0.15%","0.15%","0.15%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.14%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.13%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.12%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.11%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.10%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.09%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.08%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.07%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.06%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.05%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.04%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.03%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.02%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%","0.01%"],"hoverinfo":["none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none","none"],"mode":"lines","name":"B","type":"scatter","uid":"b59e72","xsrc":"moraleseconomia:565:139fc6","ysrc":"moraleseconomia:565:d7b437","line":{"fillcolor":"rgba(31,119,180,1)","color":"rgba(31,119,180,1)"},"xaxis":"x","yaxis":"y","frame":null},{"x":["21.98","20.92","50.69","16.05","6.06","5.06","3.04"],"y":["0.05%","0.06%","0.01%","0.10%","0.68%","0.98%","2.7%"],"hoverinfo":["x+y+text","x+y+text","x+y+text","x+y+text","x+y+text","x+y+text","x+y+text"],"marker":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)","autocolorscale":false,"cauto":true,"cmax":7,"cmin":0,"colorscale":[["0","rgb(209, 190, 90)"],[0.35,"rgb(177, 173, 42)"],[0.5,"rgb(95, 144, 11)"],[0.6,"rgb(57, 129, 27)"],[0.7,"rgb(40, 122, 33)"],[1,"rgb(13, 86, 44)"]],"size":["21.98","20.92","50.69","16.05","6.06","5.06","3.04"],"sizemode":"area","sizeref":0.009175,"sizesrc":"moraleseconomia:565:dea467","line":{"color":"transparent"}},"mode":"markers+text","name":"E","text":["BANPRO","BANCENTRO","BAC","BDF","FICOHSA","AVANZ","BANCORP"],"textfont":{"size":13},"textposition":["top center","top center","top center","top center","top center","top center","top center"],"textsrc":"moraleseconomia:565:c774ae","type":"scatter","uid":"0b599d","xsrc":"moraleseconomia:565:dea467","ysrc":"moraleseconomia:565:62f5a7","xaxis":"x","yaxis":"y","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
</div>
<div id="probabilidades-de-insolvencia-financiera" class="section level2">
<h2><span class="header-section-number">5.2</span> Probabilidades de Insolvencia Financiera</h2>
<div id="566473276486" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="566473276486">{"x":{"visdat":{"56647b0a6ed4":["function () ","plotlyVisDat"]},"cur_data":"56647b0a6ed4","attrs":{"56647b0a6ed4":{"alpha":1,"sizes":[10,100],"x":["BANRPO","LAFISE","BAC","BDF","FICOHSA","AVANZ","BANCORP"],"y":["21.98","20.92","50.69","16.05","6.06","5.06","3.04"],"name":"Indicador Z","type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"56647b0a6ed4.1":{"alpha":1,"sizes":[10,100],"x":["BANRPO","LAFISE","BAC","BDF","FICOHSA","AVANZ","BANCORP"],"y":["0.05","0.06","0.01","0.10","0.68","0.98","2.7"],"mode":"lines","name":"Probabilidad de Insolvencia","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":80,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.05882352941,"orientation":"h","title":"<b>Indicador Z y Probabilidad de Insuficiencia Financiera<\/b>"},"showlegend":true,"xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Bancos","type":"category","categoryorder":"trace","categoryarray":["AVANZ","BAC","BANCORP","BANRPO","BDF","FICOHSA","LAFISE"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,57],"title":"Z","type":"linear","categoryorder":"array","categoryarray":["16.05","20.92","21.98","3.04","5.06","50.69","6.06"]},"yaxis2":{"anchor":"x","autorange":true,"title":"PI (%)","overlaying":"y","range":[0,2],"side":"right","type":"linear","categoryorder":"array","categoryarray":["0.01","0.05","0.06","0.10","0.68","0.98","2.7"]}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["BANRPO","LAFISE","BAC","BDF","FICOHSA","AVANZ","BANCORP"],"y":["21.98","20.92","50.69","16.05","6.06","5.06","3.04"],"name":"Indicador Z","type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","marker":{"fillcolor":"rgba(31,119,180,1)","color":"rgba(31,119,180,1)","line":{"color":"transparent"}},"xaxis":"x","yaxis":"y","frame":null},{"x":["BANRPO","LAFISE","BAC","BDF","FICOHSA","AVANZ","BANCORP"],"y":["0.05","0.06","0.01","0.10","0.68","0.98","2.7"],"mode":"lines","name":"Probabilidad de Insolvencia","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>
</div>
</div>
            </section>

          </div>
        </div>
      </div>
<a href="encaje-legal.html" class="navigation navigation-prev " aria-label="Previous page"><i class="fa fa-angle-left"></i></a>
<a href="indicadores-de-liquidez.html" class="navigation navigation-next " aria-label="Next page"><i class="fa fa-angle-right"></i></a>
    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/lunr.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"google": false,
"linkedin": false,
"weibo": false,
"instapper": false,
"vk": false,
"all": ["facebook", "google", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": null,
"text": null
},
"download": null,
"toc": {
"collapse": "subsection"
}
});
});
</script>

</body>

</html>
